<?xml version="1.0" encoding="utf-8"?><treatment1><row><polnoe_naimenovanie_obekta></polnoe_naimenovanie_obekta><rajon></rajon><adres></adres><rukovoditel_fio></rukovoditel_fio><dolzhnost_rukovoditelya></dolzhnost_rukovoditelya><kontakty_rukovoditelya_telefon_faks_email__></kontakty_rukovoditelya_telefon_faks_email__><kontakty_dlya_spravok_telefon_faks_elektronnyj_adres_sajta_pri_nalichii_adres_elektronnoj_pochty_________></kontakty_dlya_spravok_telefon_faks_elektronnyj_adres_sajta_pri_nalichii_adres_elektronnoj_pochty_________><rezhim_raboty></rezhim_raboty><koordinaty_obekta_v_wgs84>широта</koordinaty_obekta_v_wgs84><>долгота</></row><row><polnoe_naimenovanie_obekta>Администрация МО «Вешкаймский район»</polnoe_naimenovanie_obekta><rajon>«Вешкаймский район»</rajon><adres>р.п. Вешкайма ул. Комсомольская 14</adres><rukovoditel_fio>Степанов Юрий Николаевич</rukovoditel_fio><dolzhnost_rukovoditelya>Глава администрации</dolzhnost_rukovoditelya><kontakty_rukovoditelya_telefon_faks_email__> 2-12-12</kontakty_rukovoditelya_telefon_faks_email__><kontakty_dlya_spravok_telefon_faks_elektronnyj_adres_sajta_pri_nalichii_adres_elektronnoj_pochty_________>veshkaim@mail.ru </kontakty_dlya_spravok_telefon_faks_elektronnyj_adres_sajta_pri_nalichii_adres_elektronnoj_pochty_________><rezhim_raboty>8:00-17:00</rezhim_raboty><koordinaty_obekta_v_wgs84>54.049947</koordinaty_obekta_v_wgs84><>47.121903</></row><row><polnoe_naimenovanie_obekta>Администрация МО Чуфаровское городское поселение</polnoe_naimenovanie_obekta><rajon>«Вешкаймский район»</rajon><adres>р.п.Чуфарово
ул. Заводская 1
</adres><rukovoditel_fio>Фалова 
Галина Васильевна
</rukovoditel_fio><dolzhnost_rukovoditelya>Глава администрации</dolzhnost_rukovoditelya><kontakty_rukovoditelya_telefon_faks_email__> 3-11-38</kontakty_rukovoditelya_telefon_faks_email__><kontakty_dlya_spravok_telefon_faks_elektronnyj_adres_sajta_pri_nalichii_adres_elektronnoj_pochty_________>admfalova@mail.ru </kontakty_dlya_spravok_telefon_faks_elektronnyj_adres_sajta_pri_nalichii_adres_elektronnoj_pochty_________><rezhim_raboty>8:00-17:00</rezhim_raboty><koordinaty_obekta_v_wgs84>54.096463</koordinaty_obekta_v_wgs84><>47.331856</></row><row><polnoe_naimenovanie_obekta>Администрация МО «Бекетовское сельское поселение»</polnoe_naimenovanie_obekta><rajon>«Вешкаймский район»</rajon><adres>с. Бекетовка
ул. Центральная 38
</adres><rukovoditel_fio>Столетов Владимир Ноколаевич</rukovoditel_fio><dolzhnost_rukovoditelya>И.О.главы  администрации</dolzhnost_rukovoditelya><kontakty_rukovoditelya_telefon_faks_email__> 57-2-87</kontakty_rukovoditelya_telefon_faks_email__><kontakty_dlya_spravok_telefon_faks_elektronnyj_adres_sajta_pri_nalichii_adres_elektronnoj_pochty_________>beketovka_mo@mail.ru</kontakty_dlya_spravok_telefon_faks_elektronnyj_adres_sajta_pri_nalichii_adres_elektronnoj_pochty_________><rezhim_raboty>8:00-17:00</rezhim_raboty><koordinaty_obekta_v_wgs84>54.087179</koordinaty_obekta_v_wgs84><>46.871982</></row><row><polnoe_naimenovanie_obekta>Администрация МО «Ермоловское сельское поселение»</polnoe_naimenovanie_obekta><rajon>«Вешкаймский район»</rajon><adres>с. Ермоловка
ул. Центральная 124
</adres><rukovoditel_fio>Бирюков 
Валерий Александрович
</rukovoditel_fio><dolzhnost_rukovoditelya>Глава администрации</dolzhnost_rukovoditelya><kontakty_rukovoditelya_telefon_faks_email__> 2-19-66</kontakty_rukovoditelya_telefon_faks_email__><kontakty_dlya_spravok_telefon_faks_elektronnyj_adres_sajta_pri_nalichii_adres_elektronnoj_pochty_________>ermolovka00@mail.ru</kontakty_dlya_spravok_telefon_faks_elektronnyj_adres_sajta_pri_nalichii_adres_elektronnoj_pochty_________><rezhim_raboty>8:00-17:00</rezhim_raboty><koordinaty_obekta_v_wgs84>54.005788</koordinaty_obekta_v_wgs84><>46.870247</></row><row><polnoe_naimenovanie_obekta>Администрация МО «Каргинское сельское поселение»</polnoe_naimenovanie_obekta><rajon>«Вешкаймский район»</rajon><adres>с. Каргино
ул. Советская 4
</adres><rukovoditel_fio>Кряжев
Пётр Александрович
</rukovoditel_fio><dolzhnost_rukovoditelya>Глава администрации</dolzhnost_rukovoditelya><kontakty_rukovoditelya_telefon_faks_email__> 54-6-73</kontakty_rukovoditelya_telefon_faks_email__><kontakty_dlya_spravok_telefon_faks_elektronnyj_adres_sajta_pri_nalichii_adres_elektronnoj_pochty_________>mo-kargino@mail.ru</kontakty_dlya_spravok_telefon_faks_elektronnyj_adres_sajta_pri_nalichii_adres_elektronnoj_pochty_________><rezhim_raboty>8:00-17:00</rezhim_raboty><koordinaty_obekta_v_wgs84>53.922144</koordinaty_obekta_v_wgs84><>47.090336</></row><row><polnoe_naimenovanie_obekta>Администрация МО «Стемасское сельское поселение»</polnoe_naimenovanie_obekta><rajon>«Вешкаймский район»</rajon><adres>с. Стемасс
ул. Центральный Массив 6
</adres><rukovoditel_fio>Филиппова 
Татьяна Николаевна
</rukovoditel_fio><dolzhnost_rukovoditelya>Глава администрации</dolzhnost_rukovoditelya><kontakty_rukovoditelya_telefon_faks_email__> 51-1-45
 51-1-87
</kontakty_rukovoditelya_telefon_faks_email__><kontakty_dlya_spravok_telefon_faks_elektronnyj_adres_sajta_pri_nalichii_adres_elektronnoj_pochty_________>tatstemass@mail.ru </kontakty_dlya_spravok_telefon_faks_elektronnyj_adres_sajta_pri_nalichii_adres_elektronnoj_pochty_________><rezhim_raboty>8:00-17:00</rezhim_raboty><koordinaty_obekta_v_wgs84>53.962777</koordinaty_obekta_v_wgs84><>47.391687</></row></treatment1>